<ion-content>
    <div class="ms-home-main">
        <div class="row ms-home-body">
            <img class="slide-image" src="https://media.cntraveler.com/photos/5cae2382619561e5f84307b0/16:9/w_1400,c_limit/The-Hoxton-Paris_2019Bedroom-(1).jpg">
        </div>
        <div class="ms-home-body-content ms-promo-body">
            <div class="ms-promo-header">
                <span>
                    featured promo
                </span>
                <h3>
                    STAYCATION? HERE YOU GO!
                </h3>
            </div>
        </div>
        <div class="ms-promo-content">
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <ul class="ms-horizcards">
                <li>
                    <div class="ms-horizcard">
                        <div class="ms-horizcard-image">
                            <img src="https://s3.amazonaws.com/thumbnails.venngage.com/template/373ed6bf-959e-4cb4-b52f-9591ce11adca.png">
                        </div>
                        <div class="ms-horizcard-content">
                            <div>
                                <h5>Wedding Package from Bridal Gallery 45K All-in</h5>
                                <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                            </div>
                        </div>
                        <span>
                            new
                        </span>
                    </div>
                </li>
                <li>
                    <div class="ms-horizcard">
                        <div class="ms-horizcard-image">
                            <img src="https://1.bp.blogspot.com/-xiVprP4QP2M/XTjv4ZZZYqI/AAAAAAAAb28/mWu8bFLQnfU6VhkFVAnZz2o5YF6DCP34wCLcBGAs/s1600/1%2B%25281%2529.jpg">
                        </div>
                        <div class="ms-horizcard-content">
                            <div>
                                <h5>Staycation for 2 for 1 week 10K All-access</h5>
                                <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="ms-horizcard">
                        <div class="ms-horizcard-image">
                            <img src="https://s.marketwatch.com/public/resources/images/MW-GU050_78cefb_ZH_20181030151103.jpg">
                        </div>
                        <div class="ms-horizcard-content">
                            <div>
                                <h5>Kid's party pacakge for the best birthday experience</h5>
                                <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <ul class="ms-horizcards">
                <li>
                    <div class="ms-horizcard">
                        <div class="ms-horizcard-image">
                            <img src="https://s3.amazonaws.com/thumbnails.venngage.com/template/373ed6bf-959e-4cb4-b52f-9591ce11adca.png">
                        </div>
                        <div class="ms-horizcard-content">
                            <div>
                                <h5>Wedding Package from Bridal Gallery 45K All-in</h5>
                                <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <ul class="ms-horizcards">
                <li>
                    <div class="ms-horizcard">
                        <div class="ms-horizcard-image">
                            <img src="https://s3.amazonaws.com/thumbnails.venngage.com/template/373ed6bf-959e-4cb4-b52f-9591ce11adca.png">
                        </div>
                        <div class="ms-horizcard-content">
                            <div>
                                <h5>Wedding Package from Bridal Gallery 45K All-in</h5>
                                <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
        <div class="ms-page-tool">
            <ul>
                <li>
                    <i class="ms-Icon ms-Icon--Heart"></i>
                </li>
                <li class="ms-page-tool-less-emphasis">
                    <i class="ms-Icon ms-Icon--Cancel" (click)="navBack()"></i>
                </li>
            </ul>
        </div>
    </div>
</ion-content>